Photon OS 1.0: Apr / Krb5 / Linux / Ncurses / Subversion PHSA-2017-1.0-0093 (deprecated)

High Nessus Plugin ID 111903

Synopsis

This plugin has been deprecated.

Description

An update of 'linux', 'krb5', 'subversion', 'apr', 'ncurses' packages of Photon OS has been released.

Solution

n/a.

See Also

http://www.nessus.org/u?f8075e63

Plugin Details

Severity: High

ID: 111903

File Name: PhotonOS_PHSA-2017-1_0-0093.nasl

Version: 1.3

Type: local

Published: 2018/08/17

Updated: 2019/04/05

Dependencies: 12634

Risk Information

Risk Factor: High

CVSS Score Source: CVE-2017-15088

CVSS v2.0

Base Score: 7.5

Temporal Score: 5.9

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:POC/RL:OF/RC:C

CVSS v3.0

Base Score: 9.8

Temporal Score: 8.8

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

Temporal Vector: CVSS:3.0/E:P/RL:O/RC:C

Vulnerability Information

CPE: p-cpe:/a:vmware:photonos:apr, p-cpe:/a:vmware:photonos:krb5, p-cpe:/a:vmware:photonos:linux, p-cpe:/a:vmware:photonos:ncurses, p-cpe:/a:vmware:photonos:subversion, cpe:/o:vmware:photonos:1.0

Required KB Items: Host/local_checks_enabled, Host/PhotonOS/release, Host/PhotonOS/rpm-list

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2017/12/18

Reference Information

CVE: CVE-2016-8734, CVE-2017-12613, CVE-2017-15088, CVE-2017-16879, CVE-2017-16939, CVE-2017-1000405